<?php

namespace Drp\SimpleCms\Contracts;

use Illuminate\Contracts\Auth\Access\Authorizable;
use Illuminate\Contracts\Auth\Authenticatable;

/**
 * Interface CmsUser
 * @package Drp\SimpleCms
 */
interface CmsUser extends Authorizable, Authenticatable
{

    /**
     * Return if the user has permission to publish
     *
     * @return boolean
     */
    public function hasPublishAccess();
}
